.location-block-wrapper{
    border: none;
    background: #F7DEC4;
    width: 100%;
    display: block;
    padding: 5px 12px;
    font-size: 16px;
}
.location-block-wrapper:hover {
	-webkit-transition: box-shadow .3s;
    -o-transition: box-shadow .3s;
    transition: box-shadow .3s;
	box-shadow: 0 0 10px 0 #ccc;
}
.bx-sls .dropdown-block {
    border: 0px;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 0px 0px #ebebeb;
    box-shadow: inset 0 0px 0px #ebebeb;
    font-size: 14px;
    padding: 0;
    position: relative;
	background-color: #F7DEC4;
}
.bx-sls .dropdown-fade2white {
    width: 0;
}
.bx-sls .dropdown-icon,.bx-ui-sls-clear{
	display:none !important;
}
.bx-sls .bx-ui-sls-fake, .bx-sls .bx-ui-sls-route {
    font-family: "Arial";
    font-size: 14px;
	height: 25px;
}

div.logo img{
	position: relative;
	z-index: 199;
	cursor: pointer;
}

.sc_search_input{
	width: 100% !important;
}
.p_slider_name{
	height: 54px;
    overflow: hidden;
}

.privacy input{
    display: inline;
    width: 15px;
    margin-bottom: 0;
}
.privacy label{	
    display:  inline;
}

.sc_articles .col-sm-12{
	overflow: auto;
	padding-top: 10px;
	padding-bottom: 10px;
    padding-left: 10%;
    padding-right: 5%;
}
.sc_articles .img{
	display: inline-block;
	float: left;
	width: 100px;
	height: 100px;
	margin-right: 40px;
}
.sc_articles .text{
	display: inline-block;
    float: left;
}
.sc_articles .name{
    font-family: 'aAlterna';
    font-size: 18px;
    width: 100%;
	padding-top: 10px;
	margin-bottom: 25px;
}
.sc_articles a{
	color: #000;
    text-decoration: none;
}

.map-level-0{
padding-left: 30%;
}
.map-level-1{
padding-left: 10%;
}
.map-level-0 a{
	color: #000;
    text-decoration: none;
}
ul.nav_level_2 li{
	width: 100%;
    background: #287CA9 !important;
}
.select-city__modal-wrap{
	text-align: left;
}
.errors p{
	color: red;
	font-family: 'Arial Narrow';
}

.wrapper .container .sc_stock_styles ul li{
	background-image: url('/bitrix/templates/podarki/css/../img/footer_links_disc.png');
	background-position: 4px 7px;
	background-repeat: no-repeat;
	padding-left: 12px;
}
.container ol li{
	list-style-type: decimal;
}
h3{
	font-size: 20px;
}
h4{
	font-size: 18px;
}
h5{
	font-size: 16px;
}
h6{
	font-size: 14px;
}
.sc_question{
	cursor: pointer;
	margin-bottom: 0 !important;
}
.sc_order_submit.sc_disable{
	cursor: not-allowed;
	opacity: .6;
}
#ORDER_FORM #privacy_order{
	width: 18px;
    height: 18px;
}